## mkdocstrings-python-legacy 0.2.2

=== debian/changelog ===
mkdocstrings-python-legacy (0.2.2-1) unstable; urgency=medium

  * [8bc97d3] New upstream version 0.2.2
  * [6a4c7c9] First and basic Debianization
    (Closes: #1010382)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 17 May 2022 07:56:34 +0200
