=== debian/control ===
Source: mkdocstrings-python-legacy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 pybuild-plugin-pyproject,
 python3-poetry,
 python3-pytest,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings-python-legacy
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings-python-legacy.git
Homepage: https://github.com/mkdocstrings/python-legacy

Package: mkdocstrings-python-legacy
Architecture: all
Depends:
 mkdocstrings-python-handlers,
 ${misc:Depends},
 ${python3:Depends},
Description: Legacy Python handler for mkdocstrings
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains an legacy Python handler used within mkdocstrings.
