## mkdocstrings-python-legacy 0.2.3

=== debian/changelog ===
mkdocstrings-python-legacy (0.2.3-6) unstable; urgency=medium

  * [ce2b0bd] Rebuild patch queue from patch-queue branch
    Added patch:
    t-conftest.py-Adopt-modernize-test-fixtures.patch
    Removed patch:
    t-conftests.py-Add-new-needed-default-dict-entry.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Dec 2023 16:04:07 +0100

mkdocstrings-python-legacy (0.2.3-5) unstable; urgency=medium

  * [1001bd8] Rebuild patch queue from patch-queue branch
    Added patch:
    t-conftests.py-Add-new-needed-default-dict-entry.patch
    (Closes: #1052775)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 04 Oct 2023 19:22:15 +0200

mkdocstrings-python-legacy (0.2.3-4) unstable; urgency=medium

  * [4bae7e0] Add patch from patch-queue branch
    Added patch:
    pyproject.toml-Transform-license-expression-into-license.patch
    PEP621 only knows about a field 'license', renaming the existing field
    'license-expression' to the valid naming so PEP621 validation will pass.
    (Closes: #1026616)
  * [f474534] d/control: Add BuildProfileSpecs, use dh-sequence-python3
  * [7c2b923] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [3d08968] d/rules: Drop --with on the default target

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 21 Dec 2022 21:01:09 +0100

mkdocstrings-python-legacy (0.2.3-3) unstable; urgency=medium

  * Team upload.
  * [8eddce9] Switch from poetry back to pdm-pep517 build backend.

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Aug 2022 10:28:51 -0400

mkdocstrings-python-legacy (0.2.3-2) unstable; urgency=medium

  * [f4c481c] d/{t,}/control: Add versioned dep on pygments

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Jul 2022 12:55:22 +0200

mkdocstrings-python-legacy (0.2.3-1) unstable; urgency=medium

  * [8c089ff] New upstream version 0.2.3
  * [fcb4b33] Rebuild patch queue from patch-queue branch
    Modified patch:
    Switch-to-poetry-as-build-system.patch
    Adopted upstream changes to pyproject.toml.
  * [08bd574] d/control: Add dep on mkdocstrings >> 0.19.0-1
  * [d1f9d40] d/control: Conflict on mkdocstrings-python-handlers
  * [6645a3b] d/control: Add python3-pytkdocs to B-D
  * [f633342] d/rules: Remove PYBUILD_AFTER_INSTALL variable
  * [c2014a6] d/control: Add more B-D packages
  * [c004908] d/rules: Turn on the internal testing
  * [9b95228] autopkgtest: Adding first working setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 02 Jun 2022 21:09:18 +0200
