=== debian/control ===
--- 
+++ 
@@ -6,22 +6,29 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
 Build-Depends-Indep:
- dh-python,
+ mkdocs <!nocheck> <!nodoc>,
+ mkdocs-material <!nocheck> <!nodoc>,
+ mkdocstrings (>> 0.19.0-1) <!nocheck> <!nodoc>,
  pybuild-plugin-pyproject,
- python3-poetry,
- python3-pytest,
+ python3-pdm-pep517,
+ python3-pygments (>= 2.12) <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytkdocs,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings-python-legacy
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings-python-legacy.git
 Homepage: https://github.com/mkdocstrings/python-legacy
 
 Package: mkdocstrings-python-legacy
 Architecture: all
+Conflicts:
+ mkdocstrings-python-handlers,
 Depends:
- mkdocstrings-python-handlers,
+ mkdocstrings (>> 0.19.0-1),
  ${misc:Depends},
  ${python3:Depends},
 Description: Legacy Python handler for mkdocstrings
@@ -30,4 +37,4 @@
  source files are written in Markdown, and configured with a single YAML
  configuration file.
  .
- This package contains an legacy Python handler used within mkdocstrings.
+ This package contains an legacy Python handler usable within mkdocstrings.
