## mkdocstrings-python-legacy 0.2.4

=== debian/changelog ===
mkdocstrings-python-legacy (0.2.4-1) unstable; urgency=medium

  * [e6aac15] d/watch: Set compression to gz
  * [62594c1] New upstream version 0.2.4
  * [15c7ce6] Drop patch queue, already included upstream
  * [1255f77] d/control: Adjust build dependencies
  * [826d901] d/control: Switch python3-pdm-backend
  * [0fe6ea5] d/rules: Drop export {PYBUILD_SYSTEM,PDM_PEP517_SCM_VERSION}
  * [f0a9507] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * [93c4ec8] d/copyright: Update year and email data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Sep 2024 17:26:37 +0200
