=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
 Build-Depends-Indep:
  mkdocs <!nocheck> <!nodoc>,
+ mkdocs-autorefs <!nocheck> <!nodoc>,
  mkdocs-material <!nocheck> <!nodoc>,
  mkdocstrings (>> 0.19.0-1) <!nocheck> <!nodoc>,
- pybuild-plugin-pyproject,
- python3-pdm-pep517,
+ python3-pdm-backend,
  python3-pygments (>= 2.12) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytkdocs,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings-python-legacy
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings-python-legacy.git
 Homepage: https://github.com/mkdocstrings/python-legacy
