## mkdocstrings-python-legacy 0.2.6

=== debian/changelog ===
mkdocstrings-python-legacy (0.2.6-1) unstable; urgency=medium

  * [10a75f1] New upstream version 0.2.6
  * [0a9b086] Revert "Include src/ in wheel even when not building from git"
    Dropped patch:
    pyproject-include-src.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Mar 2025 08:00:26 +0200

mkdocstrings-python-legacy (0.2.5-1) unstable; urgency=medium

  * [2fe9044] New upstream version 0.2.5
  * [7d390af] d/control, d/tests/control: Sync dependencies with upstream
  * [6690dd3] Include src/ in wheel even when not building from git

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Mar 2025 19:52:15 +0000
