=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  mkdocs <!nocheck> <!nodoc>,
  mkdocs-autorefs <!nocheck> <!nodoc>,
  mkdocs-material <!nocheck> <!nodoc>,
- mkdocstrings (>> 0.19.0-1) <!nocheck> <!nodoc>,
+ mkdocstrings (>= 0.28.3) <!nocheck> <!nodoc>,
  python3-pdm-backend,
  python3-pygments (>= 2.12) <!nocheck>,
  python3-pytest <!nocheck>,
