## mkdocstrings-python-legacy 0.2.7

=== debian/changelog ===
mkdocstrings-python-legacy (0.2.7-1) unstable; urgency=medium

  [ Juri Grabowski ]
  * [24903d6] New upstream version 0.2.7

  [ Carsten Schoenert ]
  * [16a01b3] d/py3dist-override: Delete file, it's not needed
  * [b61d204] d/control Bump Standards-Version to 4.7.2
    No further changes needed.
  * [06822de] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 13 Jul 2025 23:12:54 +0200
