=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-pytest <!nocheck>,
  python3-pytkdocs,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings-python-legacy
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings-python-legacy.git
 Homepage: https://github.com/mkdocstrings/python-legacy
