=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 mkdocs,
 mkdocs-material,
 mkdocstrings (>= 0.28.3),
 python3-all,
 python3-pygments (>= 2.12),
 python3-pytest,
 @,
Restrictions: allow-stderr
